Subject: Re: Hot melt glue guns

From: Steve Wallace <[email-masked]>
Date: Thu, 27 Mar 1997 19:52:33 -0800

Phil Rose wrote:
> 
> In article <[email-masked]>, "Paul"
> <[email-masked]> wrote:
> 
> > Can any one tell me if there is various glue types
> > available for these guns and if so are they suitable
> > for woodworking projects.......thanks in advance .
> 
> (1) yes
> (2) what kind of woodworking projects? Usually hot glue is considered a
> temporary bond--especially if the joint is subject to stress.

I violently agree.  I call my little pistol shaped gizmo my "hot not-glue
gun", and the stuff that oozes from it "not-glue".  It is amazing stuff
for temporary bonds, and the fact that it is temporary is a real plus
for the types of things that it is really useful for.  It's pretty handy
to be able to not-glue a template to a piece of stock, and then knock it
loose with a sharp blow...it's almost as useful as carpet tape...but
I don't use carpet tape for permanent joinery either...

It's pretty handy for holding together jigs until you can run a few
screws into 'em , too.

Later.
Steve.
-- 
"Buy the best, and only cry once."